Subject: [os2genau_digest] No. 1825
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 27 Jun 2009 00:00:36 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Friday 26 June 2009
 Number  1825
**************************************************

Subjects for today
 
1  Re:  USB to Parallel : Ed Durrant <edurrant at durrant dot mine dot nu>
2  Re:  GNUCash for OS/2? : paul at smedley dot id dot au
3  Re:  GNUCash for OS/2? : Ian Manners" <deadmail>

**= Email   1 ==========================**

Date:  Fri, 26 Jun 2009 08:15:40 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  USB to Parallel

Alan Duval wrote:
> Yes! I'm sure it worked. As I mentioned, I have another box which has 
> an ASUS M3A motherboard. I installed eCS 2.0 RC4 on this but couldn't 
> get ACPI or SMP working. Also it didn't have a parallel port so I 
> bought this USB to parallel cable and I downloaded a file from 
> eComStation (probably the same as mentioned above) to get the printer 
> recognized and installed the printer and was surprised that it worked.
> I then installed eCS 2.O RC5 to see if I could get ACPI and SMP 
> working but couldn't so put that box in storage and went back to my 
> other system which has an ASUS M2V-TVM motherboard which has ACPI & 
> SMP working and has a parallel port. It was only recently that I 
> decided to see if I could use that cable to connect my printer to a 
> USB port to make it easy to plug in and remove when required. Also I 
> was thinking of getting a reserve motherboard just in case my present 
> one failed (I had a previous M2V-TVM failure) and a lot of the new 
> motherboards seem to have done away with parallel ports).
>
> I tried to find the spec of my present cable but couldn't, so I looked 
> at a number of other USB to Parallel cables and they all require WIN 
> or MAC systems and have software to install. One could be used with 
> Linux and mentioned it needed a certain driver  which could be used 
> with the CUPS system. Hence it seems that a driver is needed to access 
> the printer via these cables although WIN XP detected it and I didn't 
> install any special driver. I don't know whether the USBP1057.ZIP 
> contains a driver.
>
> I have bought a new HD and am waiting for a removable cradle. When I 
> get it I will install eCS on it and do as you said.
>
> Regards,
>
> Alan
>
Hi Alan,

  I also run an ASUS M2V-TVM board here - they were a good board when 
they were available, for eCS. I have tried a later ASUS board the M2N-MX 
but it just doesn't "behave" under eCS - looking at the specs it should 
work but it's just not stable.

  I think the next M/B I go for will have to be an Intel based one as 
even the M2V-TVM, even though it works in SMP mode, shutdown has never 
worked 100% on all versions of ACPI that I have tried and to get SMP 
working, I have to run it is PIC, nor APIC mode.

  By the fact that the USB Port identifies the device ID I still think 
that if you can  re-install eCS you'll get it working, perhaps when we 
get RC7 of eCS 2.0? I suspect now that the problem may be a setting in 
os2.ini that is creating a problem, but how you'd find it, I don't know.

-- 
Cheers/2

Ed

Checkout my new (WIP) eComStation Australia Podcast 
- search for eComStation at iTunes or Podcastblaster dot com or add the RSS feed http://feeds2.feedburner dot com/eComStationAustralia to Thunderbird.

Don't miss the tenth Warpstock Europe at Stralsund 12-15 November 2009 check out - http://www.warpstock.eu for details.

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Thu, 25 Jun 2009 23:17:52 +0000
From:  paul at smedley dot id dot au
Subject:  Re:  GNUCash for OS/2?

Hi John,

afaict, gnucash needs the Gnome toolkit - so any OS/2 port would not  
be straightforward.

Cheers,

Paul.

Quoting "John Angelico" <talldad at kepl dot com dot au>:

> Hi all.
>
> I have been told that the FOSS personal accounting package GNUCash has
> matured to something serious, and has even become multi-platform.
>
> See http://en.wikipedia dot org/wiki/GnuCash for details.
>
> Does anyone know if there is an OS/2-eCS port anywhere in the works?  Does
> the reference to something called Scheme preclude a port?
>
>
> Best regards
> John Angelico
> OS/2 SIG
> os2 at melbpc dot org dot au or
> talldad at kepl dot com dot au
> ___________________
> --------------------------------------------------
>  
>  http://www./melbpc/  -  The Melbourne OS/2 SIG
=

----------------------------------------------------------------
This message was sent using IMP, the Internet Messaging Program.

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   3 ==========================**

Date:  Fri, 26 Jun 2009 10:17:33 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  GNUCash for OS/2?

>afaict, gnucash needs the Gnome toolkit - so any OS/2 port would not  
>be straightforward.

Hadnt even noticed that, but I did find out lastnight that to port the
latest scheme I need to look at my build setup. You need an older
scheme to build the new scheme from what I can see, that may of
may not be my problem. A new scheme might come in handy so
I'll persist with that bit for a little while as a spare time project, I'm
also likely to have done something a bit stupid being so tired :o)

Cheers
Ian Manners
http://www.os2site dot com/

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG